# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "odra-casper-types"
version = "0.3.0"
authors = [
    "Jakub Płaskonka <kuba@odra.dev>",
    "Krzysztof Pobiarżyn <krzysztof@odra.dev>",
    "Maciej Zieliński <maciej@odra.dev>",
]
description = "Types used in the Casper enviorment."
readme = "README.md"
keywords = [
    "wasm",
    "webassembly",
    "blockchain",
]
categories = [
    "wasm",
    "smart contracts",
]
license = "MIT"
repository = "https://github.com/odradev/odra"
resolver = "1"

[dependencies.casper-event-standard]
version = "0.3.0"

[dependencies.casper-types]
version = "2.0.0"

[dependencies.num-traits]
version = "0.2.14"

[dependencies.odra-types]
version = "0.3.0"
